Welcome!

Welcome to the 1337pwn community forums. Register now for an account.

Register Now

Announcement

Collapse
No announcement yet.

openSIS 7.4 Local File Inclusion

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    openSIS 7.4 Local File Inclusion

    openSIS versions 7.4 and below suffer from a local file inclusion vulnerability.

    More...
Working...
X